﻿.contentRow{
    margin-top:40px;
}

.tilføjFjernMargin {
    margin-top: 33px !important;
}

#BestilForm {
    padding:20px;
}
#BestilForm label{
    margin-top:10px;
    font-weight:bold;
    color:#004b73;
}

.wrapper-left {
    padding-left: 0;
    padding-right: 2.5px;
}

.wrapper-right {
    padding-right: 0;
    padding-left: 2.5px;
}

.infoLabel {
    color: white;
    text-align: left;
    margin: 0;
    padding: 0;
}

.h1Header {
    color: #004b73;
    text-align: center;
    text-transform:uppercase;
    font-weight:700;
    margin:50px 0 15px 0;
}
.h2Header {
    color: #004b73;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:30px;
    margin-top:25px;
}
.infoUL li{
    margin-top:15px;
    list-style-position:inside
}
/*container til alt indholdet på Main*/
#lavEnBestilling {
    text-align: center;
    margin: 20px;
}

#lavEnOpgave *:focus {
    border: solid #1262a0 1px;
}

@media (max-width: 450px) {
    #lavEnBestilling {
        margin: 20px 0;
    }
}

/*Info til kunder*/
#kundeInfo {
    margin: 10px 0;
    padding: 5px;
}

    #kundeInfo ul {
        margin-top: 15px;
        text-align: left;
    }

#infoBesked, #FileLimit {
    margin: 5px;
    align-content: center;
    background-color: red;
    color: white;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
}

/*SendtIkon*/
#SendtForm {
    align-content: center;
    background-color: green;
    color: white;
    border-radius: 10px;
    padding: 5px;
}

.SendtImage {
    height: 12vw;
    width: 17vh;
}

.Senttext {
    text-align: center;
}

/*MISLYKKET FORM*/
#MislykketForm {
    align-content: center;
    background-color: red;
    color: white;
    border-radius: 10px;
    padding: 5px;
}
/*opgave anmodningsform start------------------------------------------*/
#opgaveOprettelse {
    background: #1262a0;
    padding: 10px;
    border-radius: .25rem;
}

    /*rammer alt inden for anmodningsformen*/
    #opgaveOprettelse * {
        border: solid transparent 1px;
        border-radius: .25rem;
    }

/*Kundens navn og email*/
#navn, #email {
    width: 100%;
    margin: 5px 0;
    padding: 0 5px;
}

/*emnet/titlen på kundens opgave*/
#emne {
    width: 100%;
    margin: 5px 0;
    padding: 0 5px;
}

/*beskrivelsen på kundens opgave*/
#opgavebeskrivelse {
    width: 100%;
    margin: 5px 0;
    height: 150px;
    resize: none;
    padding: 0 5px;
}

/*Listen af ikke-udvalgte afdelinger*/
#AfdNotSelected {
    width: 100%;
    height: 130px;
    overflow: auto;
    padding: 0 5px;
}

/*Wrapper til knapper*/
#tilføjFjernAfdelingWrapper {
    align-items: center;
    justify-content: center;
    padding: 0 2.5px;
}

#tilføjAfdeling {
    margin: 5px 0;
    padding: 0 5px;
}

#fjernAfdeling {
    margin-top: 5px;
}
/*tilføj og fjern afdelinger knapper*/
#tilføjAfdeling, #fjernAfdeling {
    padding: 5px;
    background-color:#004b73;
    color:white;
    font-weight:600;
    border: solid black 1px;
    border-radius:3px;
    width:100%
}

    #tilføjAfdeling:hover, #fjernAfdeling:hover, #fjernFilUpload:hover, #tilføjFil:hover {
        background-color: #0080b4;
        color: white;
        cursor: pointer
    }

/*liste af udvalgte afdelinger*/
#AfdSelected {
    width: 100%;
    height: 130px;
    overflow: auto;
}

/*udseende til scrollbaren for afdelingslisterne*/
@media (max-width: 575px) {
    .wrapper-left:first-child {
        padding-right: 0;
    }

    .wrapper-right:nth-child(2) {
        padding-left: 0;
    }
}

/*Container til tilføj fil knap*/
#MailBilledeUploadBox {
    border: none;
}

/*Vælg at tilføje en fil til bestillingen*/

@media (min-width: 992px) {
    #MailBilledeUploadWrapper {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}

#MailBilledeUpload {
    max-width: 100%;
    border: none;
}

/*Wrapper til tilføj fil knap*/
#tilføjFjernFilBox {
    align-items: center;
    justify-content: center;
}

#tilføjFil {
    margin: 5px 0;
}

#fjernFilUpload {
    margin-top: 5px;
}
/*Tilføj og fjern fil knap*/
#tilføjFil, #fjernFilUpload {
    padding: 5px;
    background-color: #004b73;
    color: white;
    font-weight: 600;
    border: solid black 1px;
    border-radius: 3px;
    width: 100%
}

    #tilføjFil:active, #fjernFilUpload:active {
        background-color: deepskyblue;
        color: white;
    }

/*liste af tilføjede filer*/
#MailBilledeListeBox .col-md-12 {
    padding: 0;
}

#MailBilledeListe {
    width: 100%;
    height: 130px;
    overflow: auto;
    padding: 0 5px;
}



/*Wrapper til knap*/
#sendAnmodningWrapper {
    padding: 0;
    margin: 5px 0;
}

/*send anmodning knap*/
#sendAnmodning {
    padding: 5px;
    background-color: #004b73;
    color: white;
    font-weight: 600;
    border: solid black 1px;
    border-radius: 3px;
    width: 100%;
    margin-top: 20px;
}

    #sendAnmodning:hover {
        background-color: #0080b4;
        color: white;
        cursor: pointer;
    }
/*opgave anmodningsform slut------------------------------------------*/
